libkf5libkdepim-plugins_18.08.3-2_i386.deb


Advertisement

Description

libkf5libkdepim-plugins - KDE PIM library - plugins

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libkf5libkdepim-plugins_18.08.3-2_i386.deb
Package name libkf5libkdepim-plugins
Package version 18.08.3
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://pim.kde.org/
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 27.25 KB
Installed size 119.00 KB
This is the internal runtime package for applications from the KDE PIM module.
It contains plugins that are distributed with the library.
This package is part of the KDE PIM module.

Alternatives

Package Version Architecture Repository
libkf5libkdepim-plugins_18.08.3-2_amd64.deb 18.08.3 amd64 Debian Main
libkf5libkdepim-plugins - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libkf5configcore5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5coreaddons5 >= 4.100.0
libkf5i18n5 >= 4.97.0
libkf5ldap5abi1 >= 18.07.90
libkf5libkdepim-data >= 4:18.08.3-2
libkf5libkdepim5 >= 4:17.12.2
libkf5libkdepimakonadi5 >= 4:17.12.2
libkf5widgetsaddons5 >= 4.96.0
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.9.0~
libqt5widgets5 >= 5.9.0~
libstdc++6 >= 4.1.1

Replaces

Name Value
kaddressbook << 4:16.04
libkf5libkdepim5 << 4:16.04

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libkf5libkdepim-plugins_18.08.3-2_i386.deb
Source Package libkf5libkdepim

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkf5libkdepim-plugins deb package:
    # sudo apt-get install libkf5libkdepim-plugins

Files

Path
/usr/lib/i386-linux-gnu/qt5/plugins/kcm_ldap.so
/usr/lib/i386-linux-gnu/qt5/plugins/designer/kdepimakonadiwidgets.so
/usr/lib/i386-linux-gnu/qt5/plugins/designer/kdepimwidgets.so
/usr/share/doc/libkf5libkdepim-plugins/changelog.Debian.gz
/usr/share/doc/libkf5libkdepim-plugins/copyright

Changelog

2019-02-14 - Sandro Knauß <hefee@debian.org>
libkf5libkdepim (4:18.08.3-2) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update symbols from buildds for 4:18.08.3
2019-02-04 - Sandro Knauß <hefee@debian.org>
libkf5libkdepim (4:18.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (18.08.3).
* Update build-deps and deps with the info from cmake.
* Bump Standards-Version to 4.3.0 (No changes needed).
* Removed acc autopkgtest.
* Removed testsuite autopkgtest.
2018-10-02 - Sandro Knauß <hefee@debian.org>
libkf5libkdepim (4:18.08.1-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Bump Standards-Version to 4.2.1 (No changes needed).
* Follow stable releases in KDE again.
* New upstream release (18.08.1).
* Update build-deps and deps with the info from cmake.
2018-08-18 - Sandro Knauß <hefee@debian.org>
libkf5libkdepim (4:18.07.90-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update watch file to match unstable releases, too.
* New upstream release (18.07.90).
* Bump Standards-Version to 4.2.0 (No changes needed).
* Update build-deps and deps with the info from cmake.
* Update copyright file for new upstream.
2018-03-31 - Sandro Knauß <hefee@debian.org>
libkf5libkdepim (4:17.12.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.3).
* Update symbols from buildds for 4:17.12.2
* bump epoch in symbolsfiles to match version of the package.
* Update build-deps and deps with the info from cmake.
* use secure copyright format uri.
* Use secure uri in d/watch.
* Don't duplicate 'priority' field in binary package.
* Update long descriptions.
2018-03-09 - Sandro Knauß <hefee@debian.org>
libkf5libkdepim (4:17.12.2-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.2).
* Update Vcs links to salsa.
* Bump Standards-Version to 4.1.3 (No changes needed).
* Update copyright file.
* Enable build tests (make them non-failing).
* Update symbols for 17.12.2.
* Replace Build-Dep kdesignerplugin with kgendesignerplugin.
* Bump debhelper build-dep and compat to 11.
* Mark libkf5akonadisocialutils-dev as oldlibs/optional.
* Remove circular dependecy between libkf5libkdepim-plugins and
libkf5libkdepimakonadi5.
* Add symbols file.
2017-12-21 - Sandro Knauß <hefee@debian.org>
libkf5libkdepim (4:17.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.08.3).
* Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
* Bump Standards-Version to 4.1.2 (No changes needed).
* Remove not needed Build-Deps.
* Add libkf5akonadicontact to Deps of dev (part of public API).
* Bump debhelper build-dep and compat to 10.
* Update symbols from buildds for 4:17.08.0
* Set l10npkgs_firstversion_ok to 4:16.04.3-9~
2017-09-01 - Maximiliano Curia <maxy@debian.org>
libkf5libkdepim (4:17.08.0-1) experimental; urgency=medium
* New upstream release (17.08.0)
* Bump Standards-Version to 4.1.0.
* Update upstream metadata
* Update build-deps and deps with the info from cmake
* Update symbols files
* Bump group breaks (17.08)
* Update copyright file
* Release to experimental
2017-08-17 - Neon CI <neon@kde.org>
libkf5libkdepim (4:17.08.0-0neon) xenial; urgency=medium
* New release
2017-07-12 - Neon CI <neon@kde.org>
libkf5libkdepim (4:17.04.3-0neon) xenial; urgency=medium
* New release

See Also

Package Description
libkf5libkdepim5_18.08.3-2_i386.deb KDE PIM library
libkf5libkdepimakonadi5_18.08.3-2_i386.deb KDE PIM Akonadi library
libkf5libkleo-data_18.08.3-2_all.deb KDE PIM cryptographic library, data files
libkf5libkleo-dev_18.08.3-2_i386.deb KDE PIM cryptographic library, devel files
libkf5libkleo5_18.08.3-2_i386.deb KDE PIM cryptographic library
libkf5mailcommon-data_18.08.3-2_all.deb KDE PIM email utility library, shared data
libkf5mailcommon-dev_18.08.3-2_i386.deb KDE PIM email utility library, devel files
libkf5mailcommon-plugins_18.08.3-2_i386.deb KDE PIM email utility library, plugins
libkf5mailcommon5abi2_18.08.3-2_i386.deb KDE PIM email utility library
libkf5mailimporter-dev_18.08.3-1_i386.deb KDE PIM Mail importer library, devel files
libkf5mailimporter5_18.08.3-1_i386.deb KDE PIM Mail importer library
libkf5mailimporterakonadi5_18.08.3-1_i386.deb KDE PIM Mail importer Akonadi library
libkf5mailtransport-data_18.08.3-2_all.deb mail transport service library - data files
libkf5mailtransport-dev_18.08.3-2_i386.deb mail transport service library - development files
libkf5mailtransport5_18.08.3-2_i386.deb mail transport service library
Advertisement
Advertisement